Sat, 21 Sep 2019 10:52:45 UTC

Information for RPM libsemanage-static-2.5-5.fc24.i686.rpm

ID7851404
Namelibsemanage-static
Version2.5
Release5.fc24
Epoch
Archi686
SummaryStatic library used to build policy manipulation tools
DescriptionThe semanage-static package contains the static libraries needed for developing applications that manipulate binary policies.
Build Time2016-07-14 13:01:18 GMT
Size154062
516b2b7b72576d54e1188ce5b510f6f7
LicenseLGPLv2+
Buildrootf24-build-6030811-619627
Provides
libsemanage-static = 2.5-5.fc24
libsemanage-static(x86-32) = 2.5-5.fc24
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libsemanage-devel(x86-32) = 2.5-5.fc24
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib/libsemanage.a439984
Component of
1 through 4 of 4
Buildroot descending sort Created State
f24-build-6535520-643839 2016-09-28 19:41:41 expired
f24-build-6426505-637990 2016-09-15 15:19:27 expired
f24-build-6070799-621722 2016-07-21 17:17:32 expired
f24-build-6030907-619641 2016-07-14 13:18:26 expired